<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>02-1</bm_projno>
            <bm_abroadplanname>考察日本愛努族產業及博物館參訪與北海道地方創生案例交流案</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>日本札幌</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;行政院108年1月3日核定「地方創生國家戰略計畫」（草案），而「原住民族經濟產業發展四年計畫（107年－110年）為本會核心計畫，爰透過考察日本地方創生案例與愛奴族民族共生象徵空間，作為本會推動地方創生之政策參據。&#xd;
&amp;lt;#H1&amp;gt;日本為因應人口外流與人口老化的問題，以中央政府之力大力推行地方創生之國策，在全國各地均有成功案例，第一個為北海道東川町，在人口漸少的時代，卻能在20年內吸引14%移居人口，為本次考察日本地方創生之重要案例。&#xd;
&amp;lt;#H1&amp;gt;日本政府推動「愛努新法」，主要在於國際社會愈來愈重視原住民權益，日本2020年東京夏季奧運，把愛努文化「品牌化」，做為可資運用的觀光資源，為本次考察日本愛努族產業之重點。</bm_cont_text>
            <bm_durationfrom>10904</bm_durationfrom>
            <bm_durationto>10904</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>44000.00</bm_amt_trans>
            <bm_amt_life>61000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>02-2</bm_projno>
            <bm_abroadplanname>考察日本愛努族產業及博物館參訪與北海道地方創生案例交流案</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>日本札幌</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;行政院108年1月3日核定「地方創生國家戰略計畫」（草案），爰透過考察日本地方創生案例與愛奴族民族共生象徵空間，作為本會推動地方創生之政策參據。&#xd;
&amp;lt;#H1&amp;gt;日本為因應人口外流與人口老化的問題，以中央政府之力大力推行地方創生之國策，在全國各地均有成功案例，第一個為北海道東川町，在人口漸少的時代，卻能在20年內吸引14%移居人口，為本次考察日本地方創生之重要案例。&#xd;
&amp;lt;#H1&amp;gt;日本政府推動「愛努新法」，主要在於國際社會愈來愈重視原住民權益，日本2020年東京夏季奧運，把愛努文化「品牌化」，做為可資運用的觀光資源，為本次考察日本愛努族產業之重點。</bm_cont_text>
            <bm_durationfrom>10904</bm_durationfrom>
            <bm_durationto>10904</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>24000.00</bm_amt_trans>
            <bm_amt_life>16000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>參與2020年臺灣形象展</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>越南河內</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;行政院105年9月5日提出「新南向政策推動計畫」，著重人才培育、經貿、觀光、文化的雙向交流，宣傳整體行銷臺灣的推動平台，並推動臺灣形象展（Taiwan Expo），本會自106年起參與菲律賓、馬來西亞及泰國等展會。&#xd;
&amp;lt;#H1&amp;gt;為推廣原住民族經濟產業優質品牌形象，爰持續參展，並選定越南作為主要參展市場，依據越南海關總局統計資料，106年越南與我國的貿易總額約為152.8億美元，較105年成長13.3％，且我國為越南第5大貿易夥伴、第3大貿易逆差國及第4大進口來源國，爰規劃至越南行銷原住民族產業，期促成文化與觀光等領域雙向的交流。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>10908</bm_durationfrom>
            <bm_durationto>10908</bm_durationto>
            <bm_days>4</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>11000.00</bm_amt_trans>
            <bm_amt_life>20000.00</bm_amt_life>
            <bm_amt_public>1000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>參與2020慕尼黑國際工藝博覽會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>德國慕尼黑</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本展自1949年起舉辦，每年3月在德國慕尼黑匯集超過1,000家參展商，展出全球各地當代首飾、應用美術、金工設計等手工藝頂尖作品，並提供創作與商業交流平台，為歐洲歷史悠久且具有代表性之商展，是臺灣工藝進入歐洲市場的良好管道。&#xd;
&amp;lt;#H1&amp;gt;本會自106年起與文化部所屬之國立臺灣工藝研究發展中心共同參加「法國巴黎國際家飾用品展」，並率原住民族業者參展，期藉由工藝中心豐富參展經驗及率原住民族業者參展，以協助優質原住民族文創品牌業者於國際市場能見度，並透過持續參展，加強國際買家對臺灣原住民族文創品牌信心，俾促進實質商機。</bm_cont_text>
            <bm_durationfrom>10903</bm_durationfrom>
            <bm_durationto>10903</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>31000.00</bm_amt_trans>
            <bm_amt_life>40000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>考察2020年日本北海道旭日搖滾音樂節</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>日本小樽</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本活動為日本最具代表性的夏季搖滾音樂節之一，每年8月在日本北海道舉辦2天的活動，至今已邁入第22屆，邀請各種不同風格的搖滾音樂家通宵演出。&#xd;
&amp;lt;#H1&amp;gt;有鑑於臺灣原住民族音樂創作能量係值得深化推動之產業類型，藉由考察本活動辦理方式，作為本會推動音樂產業之政策參據。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>10908</bm_durationfrom>
            <bm_durationto>10908</bm_durationto>
            <bm_days>4</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>16000.00</bm_amt_trans>
            <bm_amt_life>25000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>109年度辦理地方原住民族行政人員出國考察觀摩</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>關島</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;配合行政院新南向政策暨本會推動南島民族論壇，與南島區域國家與地區就南島民族語言文化、經貿、人才等進行雙向交流，以探尋未來潛力合作領域。&#xd;
&amp;lt;#H1&amp;gt;關島查莫洛人與臺灣原住民族同屬南島語族，近年來，查莫洛人積極復振文化，諸如語言、舞蹈、民族認同等，與我國原住民族的殖民歷史經驗相似；此外，藉由傳統查莫洛文化及島嶼地景，關島政府致力推展旅遊觀光，為太平洋區域著名觀光勝地；上開文化復振及旅遊推展之經驗與政策皆可作為本會及原住民族地方政府之參據。</bm_cont_text>
            <bm_durationfrom>10901</bm_durationfrom>
            <bm_durationto>10902</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>71000.00</bm_amt_trans>
            <bm_amt_life>108000.00</bm_amt_life>
            <bm_amt_public>59000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>14</bm_projno>
            <bm_abroadplanname>原住民族女性意見領袖論壇交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>63030610400</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>斐濟</bm_country>
            <bm_agency/>
            <bm_cont_text>透過辦理原住民族女性意見領袖論壇，從中遴選原住民族女性優秀人才至南島民族地區進行雙向交流，相互學習參訪，以提升原住民族女性參與公共事務機會。</bm_cont_text>
            <bm_durationfrom>10907</bm_durationfrom>
            <bm_durationto>10910</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>34000.00</bm_amt_trans>
            <bm_amt_life>27000.00</bm_amt_life>
            <bm_amt_public>19000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>辦理國際事務人才培訓計畫─國外培訓</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>菲律賓或關島</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為培育參加全球性與區域性之原住民族國際會議人才，提供原住民族國際事務學習之管道，自民國92年起，每年辦理國際事務人才培訓。&#xd;
&amp;lt;#H1&amp;gt;為建立南島文化圈概念，促進我原住民族與南島區域各國家地區青年交流，爰規劃自109年度舉辦國外培訓課程，實地營造參與國際會議或交流性質之國際場域，建構實際參與平臺，達到訓用合一。&#xd;
</bm_cont_text>
            <bm_durationfrom>10908</bm_durationfrom>
            <bm_durationto>10908</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>36000.00</bm_amt_trans>
            <bm_amt_life>87000.00</bm_amt_life>
            <bm_amt_public>36000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>11-1</bm_projno>
            <bm_abroadplanname>參與2020年第13屆太平洋藝術節</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋藝術節由太平洋共同體(Pacific Community)所主辦南太平洋區域4年一度之重要藝術活動，在1965年發展於斐濟藝術協會，自1972年起，每四年舉辦一次，原民會自2004年第9屆起參加該活動，2012年第11屆在索羅門群島，我國首度以觀察員身分，參加藝術節期間，舉辦之太平洋共同體第25屆藝術文化理事會大會暨第二屆文化部長級會議，2016年第12屆在關島舉行，原民會亦組團前往參與，2020年第13屆預計於夏威夷舉行，原民會已獲籌委會邀請組團參加。&#xd;
&amp;lt;#H1&amp;gt;本案係南島民族論壇六年中長程計畫其中1項策略，邀請我國原住民樂舞團隊、工藝家、藝術家、文學家參與，提供參與者對南島原住民之認識，提升我國原住民於南島地區之能見度，並於活動期間辦理「臺灣之夜」1場，邀請藝術節主辦國代表及主辦單位、我國邦交國及南島區域各族群參與，增進我國與南島地區的情誼。&#xd;
</bm_cont_text>
            <bm_durationfrom>10906</bm_durationfrom>
            <bm_durationto>10906</bm_durationto>
            <bm_days>9</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>70000.00</bm_amt_trans>
            <bm_amt_life>231000.00</bm_amt_life>
            <bm_amt_public>55000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>11-2</bm_projno>
            <bm_abroadplanname>參與2020年第13屆太平洋藝術節</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋藝術節由太平洋共同體(Pacific Community)所主辦南太平洋區域4年一度之重要藝術活動，在1965年發展於斐濟藝術協會，自1972年起，每四年舉辦一次，原民會自2004年第9屆起參加該活動，2012年第11屆在索羅門群島，我國首度以觀察員身分，參加藝術節期間，舉辦之太平洋共同體第25屆藝術文化理事會大會暨第二屆文化部長級會議，2016年第12屆在關島舉行，原民會亦組團前往參與，2020年第13屆預計於夏威夷舉行，原民會已獲籌委會邀請組團參加。&#xd;
&amp;lt;#H1&amp;gt;本案係南島民族論壇六年中長程計畫其中1項策略，邀請我國原住民樂舞團隊、工藝家、藝術家、文學家參與，提供參與者對南島原住民之認識，提升我國原住民於南島地區之能見度，並於活動期間辦理「臺灣之夜」1場，邀請藝術節主辦國代表及主辦單位、我國邦交國及南島區域各族群參與，增進我國與南島地區的情誼。&#xd;
</bm_cont_text>
            <bm_durationfrom>10906</bm_durationfrom>
            <bm_durationto>10906</bm_durationto>
            <bm_days>9</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>59000.00</bm_amt_trans>
            <bm_amt_life>40000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>12</bm_projno>
            <bm_abroadplanname>辦理南島民族青年學生交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本案係為落實臺紐經濟合作協定第19章原住民合作專章中有關「教育合作」之工作，固定於每年選派學生參訪交流，形成兩國互惠之合作模式。&#xd;
&amp;lt;#H1&amp;gt;透過以上交流方式，觀摩當地原住民族教育現況以及具毛利文化特色之社教機構、族語學習機構，得以增進對南島文化之認識及學習族語復振之經驗，拓展原住民學生之國際視野，同時增進我國與紐西蘭之學術交流並拜會毛利發展部了解當地原住民事務之運作。&#xd;
</bm_cont_text>
            <bm_durationfrom>10907</bm_durationfrom>
            <bm_durationto>10907</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>72000.00</bm_amt_life>
            <bm_amt_public>113000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

